/// <reference types="react" />
import { Story } from "@storybook/react";
export declare const Default: Story<import("@storybook/react").Args>;
declare const _default: {
    title: string;
    component: import("react").FC<import("../components/LinearProgress").LinearProgressProps>;
};
export default _default;
